"IDS_ACCEPT" = "同意";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupportについて";
"IDS_APP_MENU_HIDE_OTHERS" = "その他を非表示";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupportを非表示";
"IDS_APP_MENU_PREFERENCES" = "環境設定…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupportを終了";
"IDS_APP_MENU_SERVICES" = "製品概要";
"IDS_APP_MENU_SHOW_ALL" = "すべてを表示";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%を開く前にTeamViewerを終了してください。";
"IDS_APP_RUNNING_TITLE" = "TeamViewerのコピーがすでに開いています。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "サポート案件の作成時に問題が発生しました。パートナーに連絡してください。";
"IDS_DECLINE" = "辞退";
"IDS_DISCLAIMER_INFO" = "TeamViewer Germany GmbHは上記の免責事項とは関係がありませんのでご注意ください。免責事項はTeamViewerユーザによって個別に定義されます。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責事項";
"IDS_EDIT_MENU" = "編集";
"IDS_EDIT_MENU_COPY" = "コピー";
"IDS_EDIT_MENU_CUT" = "切り取り";
"IDS_EDIT_MENU_DELETE" = "削除";
"IDS_EDIT_MENU_PASTE" = "貼り付け";
"IDS_EDIT_MENU_REDO" = "やり直し";
"IDS_EDIT_MENU_SELECT_ALL" = "すべて選択";
"IDS_EDIT_MENU_UNDO" = "元に戻す";
"IDS_ERROR" = "エラー";
"IDS_EXIT" = "終了";
"IDS_HELP_MENU" = "ヘルプ";
"IDS_HELP_MENU_FEEDBACK" = "フィードバック";
"IDS_HELP_MENU_WEBSITE" = "TeamViewerのWebサイト";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewerのWebヘルプ";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "使用中のID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "遠隔操作を受ける許可";
"IDS_MAIN_WINDOW_QUIT" = "終了";
"IDS_MEETING_NAME_LABEL" = "名前";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "パートナ\"%1%\"は、互換性のないTeamViewerバージョンのために、ミーティングに参加することができません。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "新しいランダムパスワードの作成";
"IDS_OSPERMISSION_MENU" = "システムアクセスのチェック";
"IDS_PASSWORD_LABEL" = "パスワード";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "説明";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "セッションコード";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "ウインドウ";
"IDS_WINDOW_MENU_BRING_FRONT" = "すべてを前面に表示";
"IDS_WINDOW_MENU_CLOSE" = "閉じる";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "ズーム";
